<div class="special">
    <span>
        <a href="{{postObject.confUrl}}">КОНФЕРЕНЦИЯ</a>
    </span>
    <a style="background-color: #{{postObject.confColor}};" href="{{postObject.confUrl}}"  target="_blank">
        {{postObject.confName}}
    </a>
</div>